{
    "aspect_ratio": 1.790011350737798,
    "comment_count": 0,
    "created_at": "2020-01-26T12:27:53",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 11,
    "first_seen_at": "2020-01-26T12:27:52",
    "format": "png",
    "height": 1762,
    "hidden_from_users": false,
    "id": 2257513,
    "intensities": {
        "ne": 15.648502,
        "nw": 21.695286,
        "se": 17.635499,
        "sw": 29.554193
    },
    "mime_type": "image/png",
    "name": "AABB.png",
    "orig_sha512_hash": "966ea128282d4289489704a4ca510f77b71b4f51e4af4be160ac5134b7ebc9e3212bb5c02ce8ba37e06f51520afedbcd6de4cb64b3523ce2f53ed68fec6ffaba",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/26/2257513.png",
        "large": "https://derpicdn.net/img/2020/1/26/2257513/large.png",
        "medium": "https://derpicdn.net/img/2020/1/26/2257513/medium.png",
        "small": "https://derpicdn.net/img/2020/1/26/2257513/small.png",
        "tall": "https://derpicdn.net/img/2020/1/26/2257513/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/26/2257513/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/26/2257513/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/26/2257513/thumb_tiny.png"
    },
    "score": 21,
    "sha512_hash": "abf8711b8673e3753c4d2b63302f20289568d63f0c0f092e012a3ccde0063bee681c963a1a8e4ce68ab1ccf0a55bb275b059c28e2f118989a2dfda86422b2fea",
    "source_url": "https://www.deviantart.com/shady-bush/art/precious-babies-828259044",
    "spoilered": false,
    "tag_count": 12,
    "tag_ids": [
        27141,
        33855,
        33983,
        36457,
        40482,
        41769,
        42939,
        45806,
        81044,
        103349,
        145770,
        261502
    ],
    "tags": [
        "female",
        "male",
        "mare",
        "oc",
        "safe",
        "simple background",
        "stallion",
        "transparent background",
        "oc only",
        "original species",
        "artist:shady-bush",
        "scented pony"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-26T12:28:15",
    "uploader": "Mildgyth",
    "uploader_id": 301786,
    "upvotes": 21,
    "view_url": "https://derpicdn.net/img/view/2020/1/26/2257513__safe_artist-colon-shady-dash-bush_oc_oc+only_original+species_scented+pony_female_male_mare_simple+background_stallion_transparent+background.png",
    "width": 3154,
    "wilson_score": 0.7599086610193004
}
